<?xml version="1.0" encoding="utf-8"?>
<component size="634,179" pivot="0.5,0.5" extention="Button" designImageOffsetX="-274" designImageOffsetY="-1513" designImageLayer="1">
  <displayList>
    <image id="n4_ebok" name="n4" src="cou6d" fileName="img/dly_btn.png" xy="0,0" size="634,179"/>
    <text id="n5_ebok" name="n5" xy="28,18" size="583,134" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#a56237" strokeSize="6" text="Quick Start"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>